Scheduler:
    client: 'İstasyon'
    client_placeholder: 'İstasyon seçiniz...'
    deadline: 'Son Tarih'
    erprefnumber: 'Erp Ref No'
    opname: 'Operasyon'
    opname_placeholder: 'Operasyon seçiniz...'
    plannedstart: 'Plan Baş. Zaman'
    productcount: 'Adet'
    productdonecount: 'Üretilen'
    title: 'Üretim Planı'
    winAddChildRecordTitle: 'Görev Bilgileri'
    errRecordAdd: 'Planda iş zaten var!'
    taskfromerp: 'ERP'